Oracle7: ELSA-2022-9987: zlib security Important Security Update (a...
Oracle Linux Security Advisory ELSA-2022-9987

https://linux.oracle.com/errata/ELSA-2022-9987.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
zlib-1.2.7-20.0.1.el7_9.aarch64.rpm
zlib-devel-1.2.7-20.0.1.el7_9.aarch64.rpm
minizip-1.2.7-20.0.1.el7_9.aarch64.rpm
minizip-devel-1.2.7-20.0.1.el7_9.aarch64.rpm
zlib-static-1.2.7-20.0.1.el7_9.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/zlib-1.2.7-20.0.1.el7_9.src.rpm

Related CVEs:

CVE-2022-37434




Description of changes:

[1.2.7-20.0.1]
- Resolves: CVE-2022-37434 [Orabug: 34752508]


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2022-9987: zlib security Important Security Update (aarch64)

Summary

Description of changes: [1.2.7-20.0.1] - Resolves: CVE-2022-37434 [Orabug: 34752508]

i386

x86_64

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/zlib-1.2.7-20.0.1.el7_9.src.rpm

Severity
Related CVEs: CVE-2022-37434

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.